i manager mit meinem iphone 6 nicht mehr kompatibel?

0
roody posted this 3 weeks ago

nachdem ich die die vorhande app gelöscht hatte, kann ich keine neue mehr laden. Was mache ich? Habe schließlich eine Lizens gekauft.

roody

1 Comments
Order By: Standard | Newest | Votes
0
admin posted this 3 weeks ago

Hallo Roody,

die iManager App ist mit dem iPhone 6 kompatibel. Vorausgesetzt wird iOS 9 oder später.

iManager Beschreibung im AppStore, unterstützte Geräte liest Apple aus der App Konfiguration aus

Wenn du die App nicht laden kannst oder nicht im AppStore auf deinem iPhone zu sehen ist, trotz das alle Voraussetzungen geschaffen sind, wende dich bitte an Apple. Wir können hierbei leider nicht helfen.

Gruß Toni


Our 336 members have posted 476 times in 152 discussions